Bug 238939 - GDM language selection
GDM language selection
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
rawhide
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: David Zeuthen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-03 21:08 EDT by Rodrigo Padula de Oliveira
Modified: 2013-03-05 22:50 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-03 21:29:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rodrigo Padula de Oliveira 2007-05-03 21:08:31 EDT
Description of problem: i have selected my language (Brazilian Portuguese) but
kde open in English.


Version-Release number of selected component (if applicable): LiveCD KDE


How reproducible: 

Steps to Reproduce:
1.Language Selection
2.Portugues(Brazil)
3.Click in Fedora User
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2007-05-03 21:29:24 EDT
The KDE live CD is English only due to space constraints.

Rex/Sebastian -- it's probably worth making this more clear.
Comment 2 Sebastian Vahl 2007-05-04 06:00:03 EDT
(In reply to comment #1)
> The KDE live CD is English only due to space constraints.
> 
> Rex/Sebastian -- it's probably worth making this more clear.

gdm is only used for test4 due to broken kdm at that time. With kdm I'm planning
to autologin the user again (like in test3). So he cannot choose the language
(kdm is also not able to do this). 
But the problem is still that KDE is english only. This is also noticed in the
release notes. Is this enough? I don't know. So suggestions are always welcome. :)


Comment 3 Rex Dieter 2007-05-04 08:17:25 EDT
If using gdm, we should limit what languages are listed as being available (if
that's possible).

Note You need to log in before you can comment on or make changes to this bug.